{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 179,
   "stat.fallOneCm" : 20571,
   "stat.flyOneCm" : 410342,
   "stat.jump" : 361,
   "stat.playOneMinute" : 40862,
   "stat.walkOneCm" : 76564
}
